<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="20">
		<HorizontalLayout>
			<Control name="xfw_share_res_name_ico" width="13" height="13" padding="2,3,0,0"/>	
			<Label name="xfw_share_res_name_item_text" textpadding="2,0,2,0" height="20" width="80" endellipsis="true" maxtooltipwidth="300"/>
			<Control width="1" bkcolor="0XFFC6C6C6"/>
			<Label name="xfw_share_res_path_item_text" textpadding="2,0,2,0" height="20" width="240" pathellipsis="true" maxtooltipwidth="300"/>
			<Control width="1" bkcolor="0XFFC6C6C6"/>
			<Button name="xfw_share_res_remoteip_no_item_text" align="hcenter" text="" height="20" width="65" textcolor ="20afe0"/>
			<Control width="1" bkcolor="0XFFC6C6C6"/>
			<Label name="xfw_share_res_desc_item_text" height="20" width="80" pathellipsis="true" maxtooltipwidth="300"/>
			<Control width="1" bkcolor="0XFFC6C6C6"/>
			<Button visible="false" name="xfw_stop_share_btn" width="48" height="13" padding="16,3,4,16" normalimage="file='xfw/xfwskin/SetWnd/StopShare_btn.png' src='0,0,48,13'" hotimage="file='xfw/xfwskin/SetWnd/StopShare_btn.png' src='0,13,48,26'" pushedimage="file='xfw/xfwskin/SetWnd/StopShare_btn.png' src='0,26,48,39'"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>